{
    "dc_identifier": "nl.gm0141.2c.2015.2101118-3",
    "dc_title": "Politieke avond 2 2015-05-19 - Welstandsnota",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almelo op 2015-05-19. Onderdeel: Welstandsnota.",
    "dc_source": "https://almelo.bestuurlijkeinformatie.nl/Agenda/Index/4018b867-dd7e-4ef3-bf3d-b8fdd9554a88",
    "dc_publisher": "gm0141",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-11-28",
    "foi_publishedDate": "2015-05-19",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Almelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0141.2c.2015.2101118-3",
    "dc_externalIdentifier": "2101126",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-05-19",
    "foi_meetingNumber": "2101118",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "C",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0141.2c.2015.2101118-3.doc.1",
            "dc_title": "Notitie Naar een nieuwe welstandsnota",
            "foi_fileName": "Notitie%20-Naar%20een%20nieuwe%20welstandsnota%20-%20%20tbv%20politiek%20beraad%2019%20mei%2015%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=9a8d54af-b9ba-4b25-83f3-c3b858767286"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2015.2101118-3.doc.2",
            "dc_title": "Evaluatie welstandsnota - mei 2015",
            "foi_fileName": "Bijlage%20Evaluatie%20welstandsnota%20-%20mei%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=7fe305a3-3753-4002-828e-4bf622a462a4"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2015.2101118-3.doc.3",
            "dc_title": "Welstandskaart welstandvrije gebieden vasgesteld 15 oktober 2013",
            "foi_fileName": "Bijlage%20Welstandskaart%20welstandvrije%20gebieden-def.vastgesteld%2015%20okotber%202013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=eb2b7e36-5abe-42d0-b869-26fff1cb6e2c"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2015.2101118-3.doc.4",
            "dc_title": "Concept welstandskaart nieuwe welstandsvrije gebieden",
            "foi_fileName": "Welstand%20-%20Concept%20welstandskaart%20nieuwe%20welstandsvrije%20gebieden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=4177a96e-6c66-4302-943d-fe245fd39ad7"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2015.2101118-3.doc.5",
            "dc_title": "Legenda Concept welstandskaart nieuwe welstandsvrije gebieden",
            "foi_fileName": "Welstand%20-%20Leganda%20Concept%20welstandskaart%20nieuwe%20welstandsvrije%20gebieden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=3f5b85fe-71ca-49db-9ead-fe8d70645b15"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2015.2101118-3.doc.6",
            "dc_title": "Presentatie - Naar een  nieuwe welstandsnota",
            "foi_fileName": "Welstand%20-%20Naar%20een%20%20nieuwe%20welstandsnota%20-presentatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=9106bff1-70a3-4221-94a1-115938385643"
        }
    ]
}